I'm having problems authorizing a third party application ("expired_authorization"). What should I do?

  • 1
  • Question
  • Updated 3 years ago
  • Answered
  • (Edited)
Archived and Closed

This conversation is no longer open for comments or replies and is no longer visible to community members.

Photo of Automatic FAQ

Automatic FAQ, Official Rep

  • 16,368 Points 10k badge 2x thumb

Posted 3 years ago

  • 1
Photo of Automatic FAQ

Automatic FAQ, Official Rep

  • 16,368 Points 10k badge 2x thumb
If you own a 2nd generation adapter and receive the error message "expired_authorization" when attempting to connect your Automatic account, this may be the result of your cookie preferences in Safari. In order for third party applications to be authorized, the "Always Block" option cannot be selected. To change this setting, please try the following:

1. Navigate to Settings → Safari → Block Cookies and select the "Allow from Current Website Only", "Allow from Websites I Visit", or the "Always Allow" option.
2. Reopen the third party app you're attempting to authorize and run through the process again.




If you continue to experience problems, please email our tech support team at help@automatic.com.



Important note: please make sure that you also own a 2nd generation adapter when attempting to authorize streaming apps. Streaming apps are not supported with the 1st generation adapter. Please see this FAQ for information on how you can determine what generation you own.
(Edited)

This conversation is no longer open for comments or replies.